PDA

Volledige versie bekijken : foutmelding bij ATi control center



DawG^
8 december 2005, 15:06
yow,
ik heb een x800xt gekocht en heb de laatste drivers (catalyst 5.11) gedownload (een vriend van mij die ook dezelfde graka heeft, gebruikt deze drivers ook).
als ik het control center wil openen krijg ik de volgende foutmelding:

CLI.exe - Toepassingsfout
Kan de toepassing niet juist initialiseren (0xc0000135). Klik op OK om de toepassing te beëindigen.

ik heb net mijn pc geformateerd en dacht eerst dat het een conflict was met mijn vorige kaart (9800pro)
blijkbaar niet.
iemand een oplossing?

greetz

[Tom]
8 december 2005, 15:20
Heeft iets te maken met .NET Framework 1.1

ofwel ne keer update
ofwel herïnstalleren

DawG^
8 december 2005, 15:42
hoe kan ik dat teweten komen of het daar iets mee temaken heeft? wat is dat juist?

DawG^
8 december 2005, 15:48
is het dit dat ik moet downloaden?
http://www.microsoft.com/downloads/details.aspx?FamilyID=A8F5654F-088E-40B2-BBDB-A83353618B38&displaylang=nl

DawG^
8 december 2005, 15:57
deze gaat alleszinds ni :s
foutmelding:
de windows installer service kan de upgradepatch niet installeren omdat het prog voor de upgrade ontbreekt, of omdat de upgradepatch een upgrade uitvoert van een andere versie van het prog. controleer of het prog voor de update zich op de computer bevindt en of u de juiste upgradepatch hebt

SMa
8 december 2005, 16:48
koop je de echte windows xp
dan is het opgelost

DawG^
9 december 2005, 13:00
koop je de echte windows xp
dan is het opgelost

wa voor zeverantwoord is da nu?
windows is het enige dat ik origineel heb :ironic:
anyway, probleem is al opgelost, dotnet framework 1.1gedownload van ms.com

SMa
9 december 2005, 21:18
tzijn nochtans veel mensen die zo'n foutmelding krijgen met ATI control center
en kdacht dat het ni ging om dotnet framework 1.1 te installeren

deze gaat alleszinds ni
foutmelding:
de windows installer service kan de upgradepatch niet installeren omdat het prog voor de upgrade ontbreekt, of omdat de upgradepatch een upgrade uitvoert van een andere versie van het prog. controleer of het prog voor de update zich op de computer bevindt en of u de juiste upgradepatch hebt

sri dus:p